{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/02d582d1-dfec-4e31-88d9-79a8184e11da"]
        }
    ],
    "uuid": "8be0c06c-6f7a-4a55-888e-5b0ef7fac359"
}